Source
https://security-tracker.debian.org/tracker/DSA-635-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-635-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-635-1
Related
  • CVE-2005-0021
Published
2005-01-12T00:00:00Z
Modified
2024-01-09T20:32:37.124344Z
Summary
exim - buffer overflow
Details
References

Affected packages

Debian:3.0 / exim

Package

Name
exim
Purl
pkg:deb/debian/exim?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.35-1woody4

Affected versions

3.*

3.35-1woody3